Subject: Re: [TR] Steering Rack

From: Jeff <[email-masked]>
Date: Mon, 06 Jan 2014 21:31:36 -0500

On 1/6/2014 8:46 PM, James Henningsen wrote:
>
> It seems like the steering rack need to be slid to the passenger side about
> an inch or two to give more adjustment to the driver's side

I don't know much about the TR4, but:  Are the clamps supposed to be 
between the steering shaft box and the metal plate?  In other words, 
shouldn't it slide to the right about two inches?  Looks to me, judging 
by the bellows, that this is the case.

Jeff Scarbrough
Corrosion Acres, Ga.

---
This email is free from viruses and malware because avast! Antivirus protection is active.
http://www.avast.com

** [email-masked] **

Archive: http://www.team.net/archive

---

From: Jim Henningsen <[email-masked]>
Date: Mon, 6 Jan 2014 21:35:35 -0500

That's what I was thinking, but the dimples on the rack are lined up with
where the mounts are now located. This is how it was installed when I took it
apart, but don't know if that was correct.  The manual say line up the mounts
with the dimples.  I am willing to try anything.
Jim

Sent from my iPad

On Jan 6, 2014, at 9:31 PM, Jeff <[email-masked]> wrote:

> I don't know much about the TR4, but:  Are the clamps supposed to be between
the steering shaft box and the metal plate?  In other words, shouldn't it
slide to the right about two inches?  Looks to me, judging by the bellows,
that this is the case.
> Donate: http://www.team.net/donate.html
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/triumphs/[email-masked]

---

From: Jeff <[email-masked]>
Date: Mon, 06 Jan 2014 21:37:20 -0500

> an inch or two to give more adjustment to the driver's side

For instance, this image

http://www.gassmanautomotive.com/wp-content/uploads/2013/11/PIC_0089.jpg

More useful images at

   http://www.gassmanautomotive.com/restorations/1965-triumph-tr4/

---

---

From: Geo Hahn <[email-masked]>
Date: Mon, 6 Jan 2014 20:00:28 -0700

Hmmm - that doesn't look right, or at least doesn't look like mine.  I have
a 64 if that matters.

Passenger side:
http://i1214.photobucket.com/albums/cc499/Ahwahnee18/TR4/Rack-PS_zpsee98ef1d.jpg

Driver side:
http://i1214.photobucket.com/albums/cc499/Ahwahnee18/TR4/Rack-DS_zps7309f23d.jpg

Geo

On Mon, Jan 6, 2014 at 6:46 PM, James Henningsen <[email-masked]> wrote:

> List:
>
> On to the next project. Reinstalling the steering rack in my 62 TR4 and am
> curious on the correct fitment to center the rack.  I read the manual and
> have the dimples on the rack where the aluminum brackets attach and are
> clamped to the frame bracket with the u bolts.  I centered the pinion after
> taking measurements of the full movement of the steering.  With the pinion
> centered, I placed the new tie rod ends into their happy homes and did not
> tighten.  What I noticed is that the steering is off as the wheels are
> pointed to the left as doing a slight left turn.  The new tie rod ends are
> both screwed on all the way so there is no room to turn it in to bring the
> driver's side wheel straight.  Current angle has car turning to left
> slightly.  The passenger side tie rod could be unscrewed out to bring wheel
> straight ahead. But that doesn't help me on the driver's side.
>
>
>
> an inch or two to give more adjustment to the driver's side  However, on my
> rack there is a round metal plate attached to the rack near the passenger
> side mount that won't allow me to move the rack past the mounting plate
> that
> attaches to the frame.  I have a shot of this in a photo at the following
> link:
>
>
>
>
> http://s996.photobucket.com/user/trguy75/media/steeringrack_zps028bdcb5.jpg.
> html
>
>
>
> What is curious is that my 62 parts car doesn't have this plate attached to
> the steering rack.  I am assuming the rack on my project car is from my 62
> car as it is date stamped 62 on the aluminum housing near the pinion shaft.
> Any ideas?
>
>
>
> Thanks in advance.  The fun of rebuilding a car without a mechanic nearby.
> The good news is I am learning a lot!
>
>
>
> Jim Henningsen
>
> Ocala, FL (soon to be under a hard freeze tonight)
>
> 62 TR4 CT5212LO
>
> 75 TR6
>
> http://autox.team.net/mailman/options/triumphs/[email-masked]

---

From: Jim Henningsen <[email-masked]>
Date: Mon, 6 Jan 2014 22:05:44 -0500

The mounts look different on yours. Not sure if it matters, but mine is a
early 62 and the mounts match the factory parts book and my 62 early parts
car. Thanks for sharing.  Are those mounts similar to a TR6? Jim

Sent from my iPad

a 64 if that matters.
> Passenger side:
http://i1214.photobucket.com/albums/cc499/Ahwahnee18/TR4/Rack-PS_zpsee98ef1d.
jpg
> Driver side:
http://i1214.photobucket.com/albums/cc499/Ahwahnee18/TR4/Rack-DS_zps7309f23d.
jpg
that

---

From: "Dave Connitt" <[email-masked]>
Date: Tue, 7 Jan 2014 10:15:59 -0500

Hi James,
I recently went though this on my TR4A and I ended up having to shift the 
rack all the way to the left (driver side). The reason being that the lower 
sterring coupler was rubbing against the metal down tube in the cooling 
system. You might want to check that on yours too. I had mine all together 
when I noticed the radiator hose was moving when I turned the steering 
wheel.
Dave Connitt
'67 TR4A IRS

----- Original Message ----- 
From: "James Henningsen" <[email-masked]>
To: <[email-masked]>
Sent: Monday, January 06, 2014 8:46 PM
Subject: [TR] Steering Rack

> http://autox.team.net/mailman/options/triumphs/[email-masked]

---

From: "Dave Connitt" <[email-masked]>
Date: Tue, 7 Jan 2014 10:19:10 -0500

Jim,
After seeing the pictures, I realized I forgot to mention I have installed a 
set of GoodParts solid aluminum steering rack mounts.. That may make a 
difference in what I had told you before.
Regards,
Dave Connitt
'67 TR4A IRS